gimp 2.6.8-2ubuntu1.4 source package in Ubuntu

Changelog

gimp (2.6.8-2ubuntu1.4) lucid-security; urgency=low

  * SECURITY UPDATE: possible arbitrary code execution via malformed GIF
    - debian/patches/09_CVE-2011-2896.patch: properly calculate lengths in
      plug-ins/common/file-gif-load.c.
    - CVE-2011-2896
 -- Marc Deslauriers <email address hidden>   Wed, 21 Sep 2011 11:42:59 -0400

Upload details

Uploaded by:
Marc Deslauriers on 2011-09-21
Uploaded to:
Lucid
Original maintainer:
Ubuntu Desktop
Architectures:
any
Section:
graphics
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
gimp_2.6.8.orig.tar.bz2 15.6 MiB d5d4218b742390157fca23a9d2cce436904546a2ea419ffeb44a5f43c99a3332
gimp_2.6.8-2ubuntu1.4.debian.tar.gz 45.7 KiB 39acc89e5ddeef71b859aee89dbec8f66546052aa493d3e5c80a6efc06472920
gimp_2.6.8-2ubuntu1.4.dsc 2.7 KiB cba09da7729f6294aafdd5a69675c81bf901d84e675073707d76c3bd4dbd7f17

View changes file

Binary packages built by this source

gimp: No summary available for gimp in ubuntu lucid.

No description available for gimp in ubuntu lucid.

gimp-data: No summary available for gimp-data in ubuntu lucid.

No description available for gimp-data in ubuntu lucid.

gimp-dbg: No summary available for gimp-dbg in ubuntu lucid.

No description available for gimp-dbg in ubuntu lucid.

libgimp2.0: No summary available for libgimp2.0 in ubuntu lucid.

No description available for libgimp2.0 in ubuntu lucid.

libgimp2.0-dev: No summary available for libgimp2.0-dev in ubuntu lucid.

No description available for libgimp2.0-dev in ubuntu lucid.

libgimp2.0-doc: No summary available for libgimp2.0-doc in ubuntu lucid.

No description available for libgimp2.0-doc in ubuntu lucid.